Join the social network of Tech Nerds, increase skill rank, get work, manage projects...
 
java upgrade issue

Featured

I am unable to run Tomcat7 with upgraded Java 8

Hi I am trying to upgrade my server(Ubuntu 14.10 + tomacat7) to Java8 from Java7 but I am getting the following error and not sure what is still referring to java-7. $ sudo service tomcat7 start * Starting Tomcat servlet engine tomc...
Sign In
                           OR                           
                           OR                           
Register

Sign up using

                           OR                           
Forgot Password
Fill out the form below and instructions to reset your password will be emailed to you:
Reset Password
Fill out the form below and reset your password: